const express = require('express');
const authRoute = require('./auth.route');
const detailsRoute = require('./customer_details.route');
const transactionRoute = require('./transactions.route');

const router = express.Router();

router.use('/auth', authRoute);
router.use('/customer', detailsRoute);
router.use('/transactions', transactionRoute);

module.exports = router;
